<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>xXDarkXx7611, BlackTiger</author>
    <version>1.0.0.0</version>
    <title>
		<en>Saphir SW30</en>
    </title>
    <description>
<en><![CDATA[The Saphir SW30 silo roller was manufactured by Saphir to achieve the best possible compaction result.
The roller can be filled with water to gain more weight. To do this, it has configurations of a silo edge compactor and a tow rope.
This device is best suited for medium and large tractors.

Working width: 3m
Weight: 2240kg
Capacity (water): 930
Price: 9290€]]></en>
<de><![CDATA[Die Saphir Silagewalze SW 30 wurde von Saphir hergestellt um das best mögliche ergebnis bei der Verdichtung zu erlangen.
Die Walze kann mit Wasser befüllt werden um mehr Gewicht zu erlangen. Dazu vefügt sie über Konfigurationen von einem Silokanten Verdichter und einen Schlepptau. 
Dieses Gerät ist am besten für mittlere und große Traktoren geeignet.

Arbeitsbreite: 3m
Gewicht: 2240kg
Kapazität (Wasser): 930
Preis: 9290€]]></de>
<fr><![CDATA[Le rouleau de silo Saphir SW30 a été fabriqué par Saphir pour obtenir le meilleur résultat de compactage possible.
Le rouleau peut être rempli d'eau pour gagner plus de poids. Pour ce faire, il dispose de configurations d'un compacteur de bord de silo et d'un câble de remorquage.
Cet appareil est le mieux adapté aux tracteurs moyens et grands.

Largeur de travail : 3m
Poids : 2240 kg
Capacité (eau): 930
Prix ​​: 9290€]]></fr>
		
    </description>
    <iconFilename>icon_saphirSW30H.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="saphirSW30H.xml"/>		
    </storeItems>

    <vehicleTypes>
		<type name="saphirSW30H" parent="baseAttachable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="bunkerSiloInteractor" />
			<specialization name="bunkerSiloCompacter" />
			<specialization name="fillUnit" />
			<specialization name="foldable" />
		</type>
    </vehicleTypes>

	<brands>
		<brand name="SAPHIR" title="Saphir" image="brand_saphir.dds"/>
	</brands>
	
	<l10n>
        <text name="silagekantenverdichter"><en>silage edge compactor</en><de>Silagekantenverdichter</de><fr>compacteur de bord d'ensilage</fr> </text> 
		<text name="configuration_silagekantenverdichter"><en>With silage edge compactor</en><de>Mit Silagekantenverdichter</de><fr>Avec compacteur de bord d'ensilage</fr> </text>
		<text name="configuration_ohne"><en>Without</en><de>Ohne</de><fr>Sans</fr> </text> 
		<text name="configuration_mit"><en>With</en><de>Mit</de><fr>Avec</fr> </text>
		<text name="configuration_schleppvorrichtung"><en>towing device</en><de>Schleppvorrichtung</de><fr>dispositif de remorquage</fr> </text>
		<text name="actionIC_close"><en>close</en><de>Zu</de><fr>Pour</fr> </text>
		<text name="actionIC_open"><en>open</en><de>Auf</de><fr>sur</fr> </text>
	</l10n>
	
</modDesc>
